## rust-bitfields-impl 0.9.4

=== debian/changelog ===
rust-bitfields-impl (0.9.4-1) unstable; urgency=medium

  * Package bitfields-impl 0.9.4 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Apr 2025 13:26:45 -0400
