=== debian/control ===
Source: rust-bitfields-impl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.93-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.93-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.93-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitfields-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitfields-impl
Homepage: https://github.com/gregorygaines/bitfields-rs
X-Cargo-Crate: bitfields-impl
Rules-Requires-Root: no

Package: librust-bitfields-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev (>= 1.0.38-~~),
 librust-syn-2+default-dev (>= 2.0.93-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.93-~~),
 librust-syn-2+full-dev (>= 2.0.93-~~),
 librust-thiserror-2+default-dev (>= 2.0.9-~~)
Provides:
 librust-bitfields-impl+default-dev (= ${binary:Version}),
 librust-bitfields-impl-0-dev (= ${binary:Version}),
 librust-bitfields-impl-0+default-dev (= ${binary:Version}),
 librust-bitfields-impl-0.9-dev (= ${binary:Version}),
 librust-bitfields-impl-0.9+default-dev (= ${binary:Version}),
 librust-bitfields-impl-0.9.4-dev (= ${binary:Version}),
 librust-bitfields-impl-0.9.4+default-dev (= ${binary:Version})
Description: Macro for generating flexible bitfields - Rust source code
 Useful for low-level code (embedded or emulators).
 .
 Source code for Debianized Rust crate "bitfields-impl"
