=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfields-impl 0.9.4 --all-targets --all-features
Features: test-name=rust-bitfields-impl:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfields-impl 0.9.4 --all-targets
Features: test-name=librust-bitfields-impl-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfields-impl 0.9.4 --all-targets --no-default-features
Features: test-name=librust-bitfields-impl-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
