## rust-bitfields-impl 1.0.0

=== debian/changelog ===
rust-bitfields-impl (1.0.0-1) unstable; urgency=medium

  * Team upload
  * Package bitfields-impl 1.0.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 22:41:56 -0400
